[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TChildControlResizeStyle

## Declaration

Source position: controls.pp line 1518

`type TChildControlResizeStyle = (`
`crsAnchorAligning,` |  |
`crsScaleChilds,` |  |
`crsHomogenousChildResize,` |  |
`crsHomogenousSpaceResize` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.